{
    "success":true,
    "message":"",
    "code":"",
    "data":{
        "optionId":"r2324",
        "prizeId":"3242",
        "prizeType":3,
        "userRecordId":343,
        "url":"//trade.m.duiba.com.cn/crecord/recordDetailNew?orderId=355045190182920001&after=1&dbnewopen&dpm=1.4.3.0&dcm=101.31164.0.0&pluginId=350",
        "type":0
    }
}